## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# complexVal

`complexVal` | (complex values) groups elements which express complex feature values in feature structures.
Member of classes | featureVal
Members | alt fs vAlt

Declaration

    <!ENTITY % x.complexVal "" >
    <!ENTITY % m.complexVal "%x.complexVal; %n.alt; | %n.fs; | %n.vAlt;">

Attributes | Global attributes and those inherited from featureVal
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Class | featureVal
See further | 26 Feature System Declaration

Up: 33 Element Classes